<?php
    get_header();
?>

 <?php
include("sub-header.php");
?>

    <div class="container">
        <?php
            
            get_template_part("loop","search");
        ?>
    </div>
<?php get_footer(); ?>
